@font-face {
  font-family: "Inter";
  src: local("Inter"), local("Inter Regular");
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
}

@font-face {
  font-family: "Material Symbols Outlined";
  src: local("Material Symbols Outlined"), local("Material Symbols");
  font-style: normal;
  font-weight: 100 700;
  font-display: block;
}

.material-symbols-outlined {
  font-family: "Material Symbols Outlined", "Segoe UI Symbol", sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}
